GCLOUD_SERVICE-MANAGEMENT_CONFIGS(1)

NAME

gcloud service-management configs - view configurations for various services

SYNOPSIS

gcloud service-management configs COMMAND [GLOBAL-FLAG ...]

DESCRIPTION
View configurations for various services.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

COMMANDS
COMMAND is one of the following:

    describe
        Describes the configuration for a given version of a service.

    list
        Lists the configurations for a given service.